import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';

import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { SyncChartComponent } from './sync-chart/sync-chart.component';

import { DiagramModule } from '@syncfusion/ej2-angular-diagrams';
import { TooltipModule } from '@syncfusion/ej2-angular-popups';
@NgModule({
  declarations: [
    AppComponent,
    SyncChartComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    DiagramModule,
    TooltipModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
